{
    "path": "$OET_PATH/testcases/function_test/pkg_test/collectd/collectd-mcelog",
    "machine num": 1,
    "cases": [
        {
            "name": "test_collectd-mcelog_function_config",
            "desc": "Verify config file parsing"
        }
    ]
}